{% extends "base.html" %}

{% block title %} 
    Add a new Note
{% endblock %} 

{% block css %} 
    {% load static %} 
    <link rel="stylesheet" href="{% static 'css/form.css' %}">
{% endblock %}

{% block content %}
    <h1 class="section-title">Add New Notes</h1>
    
    <form method="POST" action="">
        {% csrf_token %} 
        {{form.as_ul}}

        <section class="btn-lst">
            <button type="submit" class="btn-link">Add Note</button>
            <a href="/lab-4" class="btn-link">Back to View</a>
        </section>
    </form>
{% endblock %}